db2exc

CVEPrecise*TrustyVividWily
CVE-2011-4061 needed -- -- --
CVE-2012-0709 deferred -- -- --
CVE-2012-0711 needed -- -- --
CVE-2012-0712 needed -- -- --
CVE-2012-0713 needed -- -- --
CVE-2012-2180 needs-triage -- -- --
CVE-2012-2194 deferred -- -- --
CVE-2012-2196 deferred -- -- --
CVE-2012-2197 deferred -- -- --
CVE-2012-4826 needs-triage -- -- --
CVE-2014-0919 needs-triage -- -- --
CVE-2014-8910 needed -- -- --
CVE-2015-0157 needed -- -- --
CVE-2015-1883 needed -- -- --
CVE-2015-1922 needed -- -- --
CVE-2015-1935 needed -- -- --

* community supported

Status
16 known public CVEs

Valid XHTML 1.0 Strict

Updated: 2015-07-30 13:16:27 UTC (commit 9761)